body {
margin: 0 auto;
font-size: 14px;
text-align: center;
background-color: #ffaa50;
}

body div {
text-align: left
}

#main {
width: 740px;
margin-left: auto;
margin-right: auto;
background-image: url("mainback.jpg");
}

#head {
width: 740px;
height: 305px;
background-image: url("header-image.jpg");
background-repeat: no-repeat;
background-position: center;
text-align: center;
}

#head h1 {
padding-top: 60px;
margin: 0px;
font-size: 25px;
color: #000000;
}

#menu {
	width: 740px;
	height: 30px;
	background-image: url("menuback.jpg");
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	padding-top: 20px;
	font-size: 16px;
	color: #900;
}

#menu a {
color: #000000;
text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
	color: #990000;
}

#content {
	padding-left: 20px;
	padding-right: 20px;
	font-size: 14px;
}

#content h1 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 24px;
	color: #900;
}

#content a {
text-decoration: none;
color: #000000;
font-style: italic;
}

#content a:hover {
text-decoration: underline;
}

#foot {
margin-left: auto;
margin-right: auto;
width: 740px;
height: 33px;
padding-top: 20px;
text-align: center;
background-image: url("bottomback.jpg");
background-position: center;
background-repeat: no-repeat;
font-family: sans;
font-size: 10px;
color: #000000;
}

#foot a {
color: #000000;
text-decoration: none;
}

#foot a:hover {
text-decoration: underline;
}
#main #content p {
	font-size: 18px;
}
#main #menu a strong {

}
